Subject: RE: LW-Pro
From: [email-masked]
To: [email-masked]
Date: Mon, 11 Mar 1996 10:47:13 -0800

>Does anyone have an E-mail address for the people that publish
>the LW-Pro mag. I subscribed about 8 weeks ago and have recieved
>nothing yet.

>Thanks for the reply.

>Simon.Auchterlonie
 
 Only eight weeks and he expects to see LWPro. This guy must live right !

 Seriously, I don't have an enet address but My experiance is it takes
 at least eight weeks to get it rolling. Last time I resubed I corrected a
 spellinf error in my name. Still spelled wrong but at least I recieve it
 every month.

 -bill